@charset "euc-jp";

#top{
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	height:523px;
	background-image:url(../images/top/top_bg.jpg);
	background-repeat:repeat-x;
}

#top2{
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	height:20px;
	background-image:url(../images/foot/bg_foot.gif);
	background-repeat:repeat-x;
}

#top2 .pan{
	margin:0 auto;
	padding:0;
	width:897px;
	color:#FFF;
	font-size:10px;
	line-height:20px;
	text-align:left;
}

#top2 .pan a{
	color:#FFF;
	text-decoration:none;
}

#top2 .pan a:hover{
	color:#FFF;
	text-decoration:underline;
}

.top_img1{
	margin:0 auto;
	padding:0;
	background-image:url(../images/top/img_top_kanto.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:523px;
}

.top_img2{
	margin:0;
	padding:0 0 30px;
}

.top_img3{
	margin:0;
	padding:0;
}

.top_img4{
	margin:0 0 20px;
	padding:0;
}

/*ピックアップ業種*/

.pickupjob_tab{
	margin:0;
	padding:0;
	border:1px solid #564841;
	background-color:#FFF;
	width:662px;
}

.pickupjob_td1{
	padding:5px 10px;
	width:33%;
	border-bottom:1px dashed #564841;
	border-right:1px dashed #564841;
	letter-spacing:3px;
	text-align:left;
}

.pickupjob_td2{
	padding:5px 10px;
	width:33%;
	border-bottom:1px dashed #564841;
	letter-spacing:3px;
	text-align:left;
}

.pickupjob_td1_2{
	padding:5px 10px;
	width:33%;
	border-right:1px dashed #564841;
	letter-spacing:3px;
	text-align:left;
}

.pickupjob_td2_2{
	padding:5px 10px;
	width:33%;
	letter-spacing:3px;
	text-align:left;
}

/*ピックアップガール*/

.pickupgirl{
	clear:both;
	margin:0 0 5px;
	padding:0;
	width:662px;
}

.pickupgirl_left{
	margin:0;
	padding:0;
	width:220px;
	float:left;
}

.pickupgirl_center{
	margin:0;
	padding:0;
	width:222px;
	float:left;
}

.pickupgirl_right{
	margin:0;
	padding:0;
	width:220px;
	float:right;
}

.pickupgirl_tab{
	margin:0 2px 0 0;
	padding:0;
	border:1px solid #564841;
	background-color:#FFF;
	width:218px;
}

.pickupgirl_tab2{
	margin:0 0 0 2px;
	padding:0;
	border:1px solid #564841;
	background-color:#FFF;
	width:218px;
}

.pickupgirl_tab3{
	margin:0 2px;
	padding:0;
	border:1px solid #564841;
	background-color:#FFF;
	width:218px;
}

.pickupgirl_td1{
	padding:0 5px;
	background-color:#FFA824;
	border-bottom:1px solid #564841;
	color:#FFFFFF;
	font-size:12px;
	line-height:200%;
	text-align:left;
}

.pickupgirl_img{
	padding:5px;
	text-align:center;
}

.pickupgirl_td2{
	padding:2px 3px;
	background-color:#F6ECEB;
	border-top:1px solid #564841;
	width:35%;
	font-size:10px;
	line-height:200%;
	text-align:left;
}

.pickupgirl_td3{
	padding:2px 3px;
	border-top:1px solid #564841;
	width:65%;
	font-size:10px;
	line-height:200%;
	text-align:left;
}

.pickupgirl_td4{
	padding:0 5px;
	background-color:#F6ECEB;
	border-bottom:1px solid #564841;
	line-height:200%;
	text-align:left;
}

.pickupgirl_td5{
	padding:5px;
	line-height:200%;
	text-align:left;
}

